View Issue Details

IDProjectCategoryView StatusLast Update
0000130ScribusGeneralpublic2007-08-16 23:37
Reportercbradney Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Fixed in Version1.3.5svn 
Summary0000130: Pica measurements in base 12
DescriptionRequest
TagsNo tags attached.
Patch

Activities

ringerc

2005-06-29 11:08

reporter   ~0005215

This is done now, isn't it?

cbradney

2005-06-29 17:25

administrator   ~0005229

No, I think the request is for notation like 1p2 and 3c4.. and I dont think mspinbox is going to like that at all.

louisdesjardins

2005-07-02 08:56

developer   ~0005332

I know this must be a typo but just in case:
"for notation like 1p2 and 3c4"
3c4 should read 3p4
And yes, I can confirm this is what we need.
Also, points subdivides in 10th, 100th and 1000th... so we often end up with something like 23p4,567 ... Please see uploaded screenshot of Quark's measurement palette.

2005-07-02 08:57

 

cbradney

2005-07-02 09:04

administrator   ~0005333

3c4 should be 3c4.. for cicero.

louisdesjardins

2005-07-02 13:46

developer   ~0005336

I beg your pardon!!! :)
Cicero is a nice addition!
I'll go eat my "typom├Ętre" !!!

cbradney

2005-07-02 15:15

administrator   ~0005338

Adding cicero was 100x easier than I expect doing 3c4 or 1p6 type format.. joy.

christoph_s

2007-08-16 23:37

administrator   ~0017054

Tested, fixed. Thanks!

Issue History

Date Modified Username Field Change
2004-01-08 23:55 cbradney New Issue
2005-06-29 11:07 ringerc Status new => assigned
2005-06-29 11:07 ringerc Assigned To => cbradney
2005-06-29 11:08 ringerc Note Added: 0005215
2005-06-29 17:25 cbradney Note Added: 0005229
2005-07-02 08:56 louisdesjardins Note Added: 0005332
2005-07-02 08:57 louisdesjardins File Added: measurement_palette.pdf
2005-07-02 09:04 cbradney Note Added: 0005333
2005-07-02 13:46 louisdesjardins Note Added: 0005336
2005-07-02 15:15 cbradney Note Added: 0005338
2007-08-15 21:26 cbradney Status assigned => resolved
2007-08-15 21:26 cbradney Fixed in Version => 1.3.5svn
2007-08-15 21:26 cbradney Resolution open => fixed
2007-08-16 23:37 christoph_s Status resolved => closed
2007-08-16 23:37 christoph_s Note Added: 0017054